# background-position-x

Specifies the x-position of a background image for an element.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
5.0+ | no | no | no | 1.2+

## Usage

[length | percentage | horziontal-alignment]. Example values: 50px 50px, 10% 5%, 2cm 4cm, 2cm 5%, center, etc.

## Values

* | Specify a value for background-position-x not on this list.
center | Center of the parent element or window.
left | Left edge of the parent element or window.
right | Right edge of the parent element or window.

## Remarks

IE only.

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs